﻿.reg-edu-scrore {
    background: url('/Content/Landding/RegEduScore/BannerRegisterEdu_dt.png;width=1200') no-repeat center center;
    width: 1200px;
    height: 520px;
    font-size: 13px;
}

.reg-edu-scrore .bg {
    padding:160px 60px 0px 665px;
}

.reg-edu-scrore .head {
    
    text-align:center;
}

.reg-edu-scrore h3  {
    font-weight:bold;
    font-size:18px;
    margin-bottom:0;
}

.reg-edu-scrore .frow {
    margin-bottom:8px;
}

.reg-edu-scrore .frow input {
    border: 1px solid #ddd;
    padding: 8px 20px;
    border-radius: 8px;
    color: #555;
    width: calc(100% - 40px);
    margin-top:3px;
}

.frow-submit {
    display:flex;
    justify-items:center;
    justify-content:center;
}

.frow-submit button {
    padding:10px 20px;
    color:#fff;
    font-weight:bold;
    cursor:pointer;
    border-radius: 22px;
    border: 1px solid #FFF;
    background: linear-gradient(92deg, #D02B26 0.5%, #D02B26 97.34%);
    box-shadow: 0 2px 4px -8px rgba(91, 0, 255, 0.08), 0 8px 16px -8px rgba(91, 0, 255, 0.12), 0 36px 32px -16px rgba(68, 0, 143, 0.21), 0 0 12px 0 #FFF inset, 0 -24px 32px 0 rgba(255, 255, 255, 0.22) inset, 0 8px 24px -16px rgba(255, 255, 255, 0.24) inset;

}

.frow-submit button:hover {
    
    box-shadow:none;

}

.reg-edu-scrore .stats {
    text-align: right;
    margin-top: -5px;
    margin-right:-5px;
    color:#fff;
}

#edu-msg-modal {
    background: url('/Content/Landding/RegEduScore/edu-msg-bg.png'); 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#edu-msg-modal .reg-close {font-size:18px; color:#333; float:right;}
#edu-msg-modal {max-width:400px; text-align:center;}